Subject: RE: CVS with remote access ?
From: [email-masked] (Billinghurst, David)

24 Sep 1997 16:10:04 -0700
Message-ID: <D54B1932FFB4CF11B5C80000F8018BD2907E7F.cygnus.gnu-win32@CRCMAIL>
Mime-Version: 1.0
Content-Type: text/plain
To: "[email-masked]'" <[email-masked]>
Cc: "[email-masked]'" <[email-masked]>

I recently put binaries for rcs-5.7 and cvs-1.9 on
http://www.geocities.com/Heartland/Hills/8328
If I ever start an FAQ it should include 

Problem:

CVS gives errors like:
	CVS.EXE checkout: Your CVSROOT is set for a remote access method
	CVS.EXE checkout: but your CVS executable doesn't support it
	CVS.EXE checkout: (c:\cvsroot\reductn)
	CVS.EXE [checkout aborted]: Bad CVSROOT

Cause:  

The environment variable CVSROOT has a colon ":" in it
For example CVSROOT=c:\cvsroot\reductn

Solution

Remove the colon.  For example CVSROOT=\cvsroot\reductn

+++++++++++++++++++++++++++++++++++++++++
(Mr) David Billinghurst
Comalco Research Centre
PO Box 316, Thomastown, Vic, Australia, 3074
Phone:	+61 3 9469 0642
FAX:	+61 3 9462 2700
Email:	[email-masked]

It's not my speeling that's the trouble.  It's just taht I can't tipe.

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".